restinio::easy_parser::impl::to_lower_transformer_proxy_t Struct Reference

A proxy for the creation of an appropriate to_lower_transformer. More...

`#include <easy_parser.hpp>`

Inheritance diagram for restinio::easy_parser::impl::to_lower_transformer_proxy_t:

## Public Member Functions

template<typename Input_Type >
RESTINIO_NODISCARD auto | make_transformer () const noexcept

## Additional Inherited Members

Static Public Attributes inherited from restinio::easy_parser::impl::transformer_proxy_tag
static constexpr entity_type_t | entity_type = entity_type_t::transformer_proxy

## Detailed Description

A proxy for the creation of an appropriate to_lower_transformer.

Since
  v.0.6.6

Definition at line 3124 of file easy_parser.hpp.

## Member Function Documentation

## make_transformer()

template<typename Input_Type >

RESTINIO_NODISCARD auto restinio::easy_parser::impl::to_lower_transformer_proxy_t::make_transformer | ( |  | ) | const

inlinenoexcept

Definition at line 3129 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp